## erlang-p1-xml 0.2014.08.27

=== debian/changelog ===
erlang-p1-xml (0.2014.08.27-1~bpo7+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Mar 2017 18:45:11 +0100

erlang-p1-xml (0.2014.08.27-1) unstable; urgency=low

  * Imported Upstream version 0.2014.08.27

 -- Philipp Huebner <debalance@debian.org>  Thu, 28 Aug 2014 09:53:10 +0200
