## erlang-p1-xml 1.1.2

=== debian/changelog ===
erlang-p1-xml (1.1.2-1) unstable; urgency=medium

  * Imported Upstream version 1.1.2
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Wed, 03 Feb 2016 10:03:50 +0100

erlang-p1-xml (1.1.1-1) unstable; urgency=medium

  * Imported Upstream version 1.1.1
  * Updated debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2016 12:32:54 +0100

erlang-p1-xml (0.2015.10.23-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.10.23

 -- Philipp Huebner <debalance@debian.org>  Sat, 31 Oct 2015 16:49:31 +0100

erlang-p1-xml (0.2015.10.05-2) unstable; urgency=medium

  * Fix FTBFS on arm* and mips*

 -- Philipp Huebner <debalance@debian.org>  Thu, 08 Oct 2015 13:57:27 +0200

erlang-p1-xml (0.2015.10.05-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.10.05
  * Re-enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Mon, 05 Oct 2015 11:04:35 +0200

erlang-p1-xml (0.2015.10.01-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.10.01
  * Disabled eunit because it's currently broken:
    https://github.com/processone/xml/issues/16

 -- Philipp Huebner <debalance@debian.org>  Mon, 05 Oct 2015 09:37:52 +0200

erlang-p1-xml (0.2015.07.24-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.07.24
  * Enabled eunit
  * Fixed debian/copyright (make lintian happy)

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Aug 2015 17:33:00 +0200
