=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-p1-xml_$1.tar.gz/" \
  https://github.com/processone/xml/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
