## erlang-p1-xml 1.1.14

=== debian/changelog ===
erlang-p1-xml (1.1.14-1) unstable; urgency=medium

  * Imported Upstream version 1.1.14

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jul 2016 16:16:16 +0200

erlang-p1-xml (1.1.12-1) unstable; urgency=medium

  * Imported Upstream version 1.1.12
  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 16:11:31 +0200

erlang-p1-xml (1.1.11-1) unstable; urgency=medium

  * Imported Upstream version 1.1.11
  * Enabled hardening

 -- Philipp Huebner <debalance@debian.org>  Wed, 30 Mar 2016 20:03:09 +0200

erlang-p1-xml (1.1.3-1) unstable; urgency=medium

  * ProcessOne renamed xml to fast_xml
  * Imported Upstream version 1.1.3
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 14 Feb 2016 16:58:34 +0100
