## erlang-p1-xml 1.1.15

=== debian/changelog ===
erlang-p1-xml (1.1.15-2~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 13 Mar 2017 21:38:27 +0100

erlang-p1-xml (1.1.15-2) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:57:58 +0200

erlang-p1-xml (1.1.15-1) unstable; urgency=medium

  * New upstream version 1.1.15
  * (Build-)Depend on erlang-p1-utils (>= 1.0.5)

 -- Philipp Huebner <debalance@debian.org>  Thu, 08 Sep 2016 00:44:48 +0200
