=== debian/control ===
Source: erlang-p1-xml
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (>= 1:17.3), erlang-eunit, erlang-p1-utils (>= 1.0.5), erlang-syntax-tools, libexpat1-dev
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/processone/fast_xml
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-xml.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-xml.git

Package: erlang-p1-xml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:17.3) | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-utils (>= 1.0.4)
Description: XML utilities for Erlang
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
