## erlang-p1-xml 1.1.23

=== debian/changelog ===
erlang-p1-xml (1.1.23-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Sep 2017 07:51:11 +0200

erlang-p1-xml (1.1.23-1) unstable; urgency=medium

  * New upstream version 1.1.23
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 16:33:06 +0200

erlang-p1-xml (1.1.22-1~exp1) experimental; urgency=medium

  * New upstream version 1.1.22
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 12:00:17 +0200
