=== debian/changelog ===
erlang-p1-xml (1.1.28-1) unstable; urgency=medium

  * New upstream version 1.1.28

 -- Philipp Huebner <debalance@debian.org>  Sat, 13 Jan 2018 12:40:25 +0100

erlang-p1-xml (1.1.27-1) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)
  * New upstream version 1.1.27
  * Refreshed debian/patches

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:38:01 +0100

erlang-p1-xml (1.1.25-1) unstable; urgency=medium

  * New upstream version 1.1.25
  * (Build-)Depend on erlang-base (>= 1:19.2)
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Nov 2017 20:09:40 +0100
