=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-xml_$1.tar.gz/" \
  https://github.com/processone/fast_xml/releases .*/v?(\d\S*)\.tar\.gz
