## erlang-p1-xml 1.1.32

=== debian/changelog ===
erlang-p1-xml (1.1.32-1) unstable; urgency=medium

  * New upstream version 1.1.32
  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:25:07 +0200

erlang-p1-xml (1.1.30-1) unstable; urgency=medium

  * New upstream version 1.1.30
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 17:10:41 +0200

erlang-p1-xml (1.1.29-1) unstable; urgency=medium

  * New upstream version 1.1.29
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 23:17:54 +0200
