## erlang-p1-xml 1.1.34

=== debian/changelog ===
erlang-p1-xml (1.1.34-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Philipp Huebner <debalance@debian.org>  Sat, 17 Nov 2018 22:35:42 +0100

erlang-p1-xml (1.1.34-1) unstable; urgency=medium

  * New upstream version 1.1.34
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:58:02 +0200
