## erlang-p1-xml 1.1.37

=== debian/changelog ===
erlang-p1-xml (1.1.37-1) unstable; urgency=medium

  * New upstream version 1.1.37
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 14:28:37 +0200
