=== debian/changelog ===
erlang-p1-xml (1.1.38-1) unstable; urgency=medium

  * New upstream version 1.1.38
  * Fixed typo in long package description.
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 19:44:17 +0100
