## erlang-p1-xml 1.1.43

=== debian/changelog ===
erlang-p1-xml (1.1.43-1) unstable; urgency=medium

  * New upstream version 1.1.43
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 17:42:14 +0200

erlang-p1-xml (1.1.42-1) unstable; urgency=medium

  * New upstream version 1.1.42
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 22:20:13 +0200

erlang-p1-xml (1.1.40-1) unstable; urgency=medium

  * New upstream version 1.1.40

 -- Philipp Huebner <debalance@debian.org>  Fri, 01 May 2020 13:47:40 +0200

erlang-p1-xml (1.1.39-1) unstable; urgency=medium

  * New upstream version 1.1.39
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 12:46:30 +0100
