## erlang-p1-xml 1.1.45

=== debian/changelog ===
erlang-p1-xml (1.1.45-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Philipp Huebner <debalance@debian.org>  Tue, 09 Feb 2021 08:36:22 +0100

erlang-p1-xml (1.1.45-3) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 19:26:36 +0100

erlang-p1-xml (1.1.45-2) unstable; urgency=medium

  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 18:34:50 +0100

erlang-p1-xml (1.1.45-1) unstable; urgency=medium

  * New upstream version 1.1.45
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-xml.install

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 00:30:49 +0100
