## erlang-p1-xml 1.1.47

=== debian/changelog ===
erlang-p1-xml (1.1.47-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Sep 2021 19:31:15 +0200

erlang-p1-xml (1.1.47-1) unstable; urgency=medium

  * New upstream version 1.1.47
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:57:22 +0200
