## erlang-p1-xml 1.1.48

=== debian/changelog ===
erlang-p1-xml (1.1.48-1) unstable; urgency=medium

  * New upstream version 1.1.48
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Mon, 20 Dec 2021 19:37:11 +0100
