## erlang-p1-xml 1.1.49

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,25 @@
+REBAR ?= rebar
+
+IS_REBAR3:=$(shell expr `$(REBAR) --version | awk -F '[ .]' '/rebar / {print $$2}'` '>=' 3)
+
 ERL=erl
 
 all: src
 
 src:
-	rebar get-deps compile
+	$(REBAR) get-deps
+	$(REBAR) compile
 
 clean:
-	rebar clean
+	$(REBAR) clean
 
+ifeq "$(IS_REBAR3)" "1"
+test:
+	$(REBAR) eunit -v
+else
 test: all
-	rebar -v skip_deps=true eunit
+	$(REBAR) -v skip_deps=true eunit
+endif
 
 spec:
 	$(ERL) -noinput +B -pa ebin -pa deps/*/ebin -eval 'case fxml_gen:compile("spec/fxmlrpc_codec.spec", [{erl_dir, "src"}, {hrl_dir, "include"}]) of ok -> halt(0); _ -> halt(1) end.'
