=== debian/changelog ===
erlang-p1-xml (1.1.49-3) unstable; urgency=medium

  * Dropped debian/erlang-p1-xml.install, added debian/source/options and
    fixed debian/rules (closes: #1044837, #1049636)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-xml.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 22:44:31 +0100

erlang-p1-xml (1.1.49-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.2, no changes needed.

  [ Philipp Huebner ]
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 14:51:39 +0100

erlang-p1-xml (1.1.49-1) unstable; urgency=medium

  * New upstream version 1.1.49
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated years in debian/copyright
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 12:40:31 +0200
