=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
-
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 include /usr/share/dpkg/default.mk
+export ERL_COMPILER_OPTIONS=deterministic
 
 DESTDIR=$(CURDIR)/debian/erlang-p1-xml
 
@@ -15,7 +15,6 @@
 	./configure
 	dh_auto_configure
 
-
 override_dh_auto_install:
 	dh_auto_install
 	for file in include/*.hrl priv/lib/*.so ; do \
@@ -26,9 +25,9 @@
 			install -m 644 $${file} $(DESTDIR)/usr/lib/erlang/lib/p1_xml-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
 		fi ; \
 	done
-
+	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
 
 override_dh_auto_clean:
-	rm -f config.log config.status vars.config
+	dh_auto_clean
+	rm -rf compile_commands.json config.log config.status vars.config
 	rm -rf priv ebin .rebar
-	dh_auto_clean
