=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-xml_$1.tar.gz/" \
  https://github.com/processone/fast_xml/tags .*/v?(\d\S*)\.tar\.gz
