## erlang-p1-xml 1.1.51

=== debian/changelog ===
erlang-p1-xml (1.1.51-1) unstable; urgency=medium

  * New upstream version 1.1.51
  * Added upstream patch to fix FTBFS caused by failing EUnit tests
    (Closes: #1064722)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Fri, 07 Jun 2024 09:32:29 +0200
