## erlang-p1-xml 1.1.52

=== debian/changelog ===
erlang-p1-xml (1.1.52-1) unstable; urgency=medium

  * New upstream version 1.1.52
  * Updated Erlang dependencies
  * Dropped debian/patches/

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 21:24:39 +0200
