=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                erlang-p1-utils (>= 1.0.26),
                erlang-syntax-tools,
                libexpat1-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xml
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xml.git
 Homepage: https://github.com/processone/fast_xml
