=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 		fi ; \
 	done
 	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
+	ln -s /usr/lib/erlang/lib/p1_xml-$(DEB_VERSION_UPSTREAM) $(DESTDIR)/usr/lib/erlang/lib/fast_xml-$(DEB_VERSION_UPSTREAM)
 
 override_dh_auto_clean:
 	dh_auto_clean
