## erlang-p1-xml 1.1.57

=== debian/changelog ===
erlang-p1-xml (1.1.57-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream release.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 21:44:42 +0000
